# Norwegian bokmål translation of libgimp.
# Copyright (C) 1999-2001 Free Software Foundation, Inc.
# Kjartan Maraas <kmaraas@gnome.org>, 1999-2013.
# Runar Ingebrigtsen <ringe@skolelinux.no>, 2004
# Sigurd Gartmann <sigurdga@yahoo-inc.com>, 2004, 2007
#
msgid ""
msgstr ""
"Project-Id-Version: GIMP HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:02+0100\n"
"PO-Revision-Date: 2013-05-27 15:22+0200\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norwegian bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../libgimpbase/gimpbaseenums.c:333
msgctxt "dodge-burn-type"
msgid "Dodge"
msgstr "Dodge"

msgid "FG color fill"
msgstr "Forgrunnsfarge"

msgid "BG color fill"
msgstr "Bakgrunnsfarge"

msgid "Dodge"
msgstr "Avskygging"

msgid "Burn"
msgstr "Etterbelysning"

msgid "Incremental"
msgstr "Økende"

msgid "Normal (Forward)"
msgstr "Fremover (normal)"

msgid "Corrective (Backward)"
msgstr "Bakover (korrektiv)"

msgid "Adjust"
msgstr "Innretting"
